/* 메인 슬라이드 시작 */
.main_slide{
	position : relative;
	display : block;
    width: 100%;
}
.main_slide .slider{
    position: relative;
}
.main_slide .slider .slick-list .slide{
    height: calc(100vh - 170px);
    position: relative;
}
.main_slide .slider .slick-list .slide > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
}
.main_slide .slider .slick-list .slide::after{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color:rgba(0, 0, 0, 0.208);
}
.left_deco{
	position: absolute;
	top: 0px;
	left: 60px;
	display: flex;
}
.left_deco .line{
	background-color: #fff;
	width: 1px;
	height: 23vh;
}
.left_deco .rota_text{
    transform: rotate(270deg) ;
    -webkit-transform: rotate(270deg) ;
    -moz-transform: rotate(270deg) ;
    -o-transform: rotate(270deg) ;
    -ms-transform: rotate(270deg) ;
    width: 23vh;
    padding-top: 10px;
    letter-spacing: 0.65px;
	color: rgb(238 238 238 / 78%);;
	font-size: 13px;
	font-family: 'SpoqaHanSansNeo-Thin';
}
@media screen and (max-width: 767px){
	.left_deco{
		left: 30px;
		display: none;
	}
}


.controler_all{
    position: absolute;
    right: 16.5%;
    bottom: 15%;
    display: flex;
    align-items: center;
}

/** progress bar **/
.controler_all .progress{
    position: absolute;
    left: 20px;
    display: block;
    min-width: 130px;
    width: 100%;
    max-width: 130px;
    height: 2px;
    border-radius: 10px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.3);
    background-image: linear-gradient(to right, #fff, #fff);
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: background-size .4s ease-in-out;
    margin-right: 25px;
}

/** 슬라이드 프로그레스 원 시작 **/
.circle_wrap_wrap{
    position: relative;
    padding-right: 20px;
}

.circle_wrap{
    position: relative;
    z-index: 100;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.circle {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    position: absolute;
    box-sizing: border-box;
    border: 1px solid rgba(219, 219, 219, 0.6);
}

.circle svg {
    position: absolute;
    left: 0;
    top: 0;
}

.circle-progressbar {
    transform: rotate(-90deg);
    stroke-dasharray: 75;
    stroke-dashoffset: 75;
}
/** 슬라이드 프로그레스 원 끝 **/

.slick-dots{
    position: relative;
    letter-spacing: 2px;
    color: #fff;
}
.notice_dot .slick-dots{
	transform: translateY(-3px);
}
.slick-dots li{
    display: none;
    font-size: 18px;
    letter-spacing: 8.5px;
    color: #FFFFFF;
    font-family: 'SpoqaHanSansNeo-Regular';
}

.slick-dots li.slick-active{
    display: block;
}

.btn_wrap{
    position: relative;
    display: flex;
}

.btn_wrap .prev{
    padding: 10px 7px;
    cursor: pointer;
    /* border: 5px solid rebeccapurple; */
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotate(180deg);
}
.btn_wrap .prev img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.btn_wrap .next{
    padding: 10px 7px;
    cursor: pointer;
    /* border: 5px solid rebeccapurple; */
    display: flex;
    justify-content: center;
    align-items: center;
	margin-top: 1px;
}

.btn_wrap .next img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.controler{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    cursor: pointer;
}

.controler button{
    width: 100%;
    transform: translateY(-1px);
    border-radius: 50%;
    cursor: pointer;
}
.controler button img{
    width: 17%;
    height: 100%;
    object-fit: cover;
}
.controler .play{
    display: none;
}

.controler_all .main_dot{
    padding-right: 20px;
}
.controler_all .main_dot .slick-dots li span{
    padding-left: 142px;
}

.main_banner_text_wrap{
  	position: absolute;
    bottom: 25%;
    right: 16.5%;
    text-align: right;
    z-index: 1;
}
.main_banner_text_wrap p {
    font-size: 70px;
    line-height: 82px;
    letter-spacing: -0.15px;
    color: #fff;
    font-family: 'SpoqaHanSansNeo-Regular';
}
.main_banner_text_wrap .banner_title{
	position : relative;
	display : block;
	width: auto;
}
.main_banner_text_wrap .banner_title img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.reserv_btn_wrap{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 256px;
	/* height: 100px; */
	z-index: 5;
}
.reserv_btn_wrap a {
	width: 100%;
	height: 60px;
	padding: 0px 30px;
	display: flex;
	align-items: center;
	justify-content:space-between;
	transition: all 0.5s;
}
.reserv_btn_wrap a:nth-child(1){
	background-color: #673e1e;
}
.reserv_btn_wrap a:nth-child(2){
	background-color: #2A4139;
}
.reserv_btn_wrap a:hover{
	background-color: #D6A884;
}
.reserv_btn_wrap small{
	display: block;
	opacity: 0.5;
	font-size: 14px;
	letter-spacing: 0;
}
.reserv_btn_wrap a span{
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 22px;
	color: #fff;
  	font-family: 'SpoqaHanSansNeo-Regular';
}
.reserv_btn_wrap a img {
	cursor: pointer;
	padding: 20px 0px;
}
.scroll_down_ani{
	position: absolute;
	bottom: 71px;
	left: 50%;
    transform: translateX(-50%);
	text-align: center;
}
.scroll_down_ani button{
	position: relative;
    height: 30px;
    width: 20px;
    background-color: transparent;
    border: 1px solid white;
    border-radius: 20px;
    outline: none;
    cursor: Default;
}
.scroll_down_ani button::before{
	content: "";
    position: absolute;
    top: 3px;
    left: 56%;
    content: "";
    width: 4px;
    height: 4px;
    margin-left: -3px;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: scroll_down_btn-animation 2s infinite;
    animation: scroll_down_btn-animation 2s infinite;
    box-sizing: border-box;
}
.scroll_down_ani p{
	letter-spacing: 0.65px;
	color: #FFFFFF;
	margin-top: 10px;
	font-family: 'SpoqaHanSansNeo-Thin';
	font-size: 13px;
}
@keyframes scroll_down_btn-animation {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 10px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes scroll_down_btn-animation {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.section1_wrap{
	
}
.section1{
	padding-top: 108px;
	padding-bottom: 276px;
	background: url("/images/c_project/user/main/section1_bg_img.svg");
	background-size: 1340px 416px;
    background-position: 337px bottom;
	background-repeat: no-repeat;
	
	
    max-width: 1720px;
    padding-left: 220px;
    padding-right: 220px;
    margin: 0 auto;
}
.section1 .top_title{
	padding-bottom: 80px;
}

.section1 .top_title h1{
	font-size: 48px;
	letter-spacing: -3.6px;
	color: #2A4139;
	text-align: center;
    font-family: 'AritaBuri_Bold';
}
.section1 .top_title p{
	font-size: 18px;
	letter-spacing: -0.9px;
	color: #999999;
	font-family: 'SpoqaHanSansNeo-Light';
	text-align: center;
	padding-top: 22px;
	line-height : 26px;
}
.section1 .bottom_con{

	display: flex;
	
}
.section1 .bottom_con .left_area{
	flex: 1;
	padding-top: 80px;
	padding-right: 120px;
}
.section1 .bottom_con .left_area p.title{
	letter-spacing: -2.1px;
	color: #30353B;
	font-family: 'SpoqaHanSansNeo-Bold';
	font-size: 30px;
	line-height: 28px;
	padding-bottom: 50px;
}
.section1 .bottom_con .left_area ul{
	display: flex;
	flex-wrap: wrap;
}
.section1 .bottom_con .left_area ul li{
	width: 50%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 14px;
	position: relative;

}
.section1 .bottom_con .left_area ul li:nth-of-type(2n)::after{
    content: "";
	position: absolute;
    left: -100%;
    bottom: 0px;
	width: 200%;
    height: 1px;
    background-color: #E9E4DF;
}
.section1 .bottom_con .left_area ul li::before{
	content: "";
	position: absolute;
	top: 31px;
	left: 0px;
	width: 4px;
	height: 4px;
	background-color: #D6A884;
}
.section1 .bottom_con .left_area ul li span{
	letter-spacing: -0.9px;
	color: #666666;
  	font-family: 'SpoqaHanSansNeo-Regular';
  	font-size: 18px;
	line-height: 27px;
}
.section1 .bottom_con .right_area{
	flex-basis: 510px;
	background: #D6A884;
	padding: 70px 63px;
	position: relative;
}
.section1 .bottom_con .right_area::before{
	content: "";
    position: absolute;
    left: -113px;
    top: 0px;
    width: 0;
    height: 0;
    border-bottom: 78px solid transparent;
    border-top: 26px solid #D6A884;
    border-left: 41px solid transparent;
    border-right: 128px solid #D6A884;
}
.section1 .bottom_con .right_area > p {
	letter-spacing: -2.88px;
	color: #FFFFFF;
  	font-family: 'SpoqaHanSansNeo-Medium';
  	font-size: 36px;
  	padding-bottom: 40px;
}
.section1 .bottom_con .right_area > .info{
	display: flex;
	padding-bottom: 55px;
}
.section1 .bottom_con .right_area > .info .left_info{
	margin-right: 20px;
}
.section1 .bottom_con .right_area > .info .left_info .clock_img{
	width: 60px;
	height: 60px;
}
.section1 .bottom_con .right_area > .info .left_info img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.section1 .bottom_con .right_area > .info .right_info{
	display: flex;
	flex-direction: column;
}
.section1 .bottom_con .right_area > .info .right_info .when{
  	display: flex;
	align-items: center;
}
/* .section1 .bottom_con .right_area > .info .right_info div:nth-of-type(1){
	letter-spacing: -0.56px;
	color: #FFFFFF;
	font-size: 28px;
  	font-family: 'SpoqaHanSansNeo-Medium';
} */
.section1 .bottom_con .right_area > .info .right_info .time{
	letter-spacing: -5.2px;
	color: #FFFFFF;
	font-size: 65px;
  	font-family: 'SpoqaHanSansNeo-Bold';
	margin-left: 8px;
}
.section1 .bottom_con .right_area > .info .right_info .detail{
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 22px;
	line-height: 28px;
  	font-family: 'SpoqaHanSansNeo-Regular';
}
.section1 .bottom_con .right_area > .info .right_info .detail div.top{
	letter-spacing: -1.3px;
	font-family: 'SpoqaHanSansNeo-Bold';
	font-size: 26px;
	margin-bottom: 3px;
    display: inline-block;
}
.section1 .bottom_con .right_area > .info .right_info .detail div{
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 22px;
	line-height: 28px;
  	font-family: 'SpoqaHanSansNeo-Regular';
}
.section1 .bottom_con .right_area > .info .right_info .detail div.bottom_text{
	margin-top: 0px;
}
.section1 .bottom_con .right_area > .info .right_info .detail:last-of-type{
	margin-top: 20px;
}
/* .section1 .bottom_con .right_area > .info .right_info div:last-of-type{
	margin-top: 20px;
} */
.section1 .bottom_con .right_area .add_info{
	height: 82px;
	display: flex;
	align-items: center;
	position: relative;

}
.section1 .bottom_con .right_area .add_info p {
	position: relative;
    height: 82px;
    display: flex;
    align-items: center;
   	letter-spacing: -1.1px;
	color: #FFFFFF;
	font-size: 22px;
  	font-family: 'SpoqaHanSansNeo-Regular';
  	padding-left: 45px;
	
}
.section1 .bottom_con .right_area .add_info::before {
	content: "";
    position: absolute;
	top: 0px;
    left: 0px;
    width: 382px;
    height: 82px;
    background: url(/images/c_project/user/main/section1_img01.svg) center center no-repeat;
}
.section1 .bottom_con .right_area .text_deco{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
}

.section1 .bottom_con .right_area .text_deco p{
    transform: rotate(270deg);
    letter-spacing: 1.56px;
	color: rgba(255, 255, 255, 0.73);
	font-size: 13px;
	font-family: 'SpoqaHanSansNeo-Thin';
	position: absolute;
	display: block;
	top: 30%;
	right: 7%;
}
.section1 .bottom_con .right_area .text_deco p::before{
	content: "";
    position: absolute;
    top: 50%;
    right: -421%;
    width: 100%;
    height: 1px;
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.73);
    padding-right: 395%;
}
.section2{
	max-width: 1920px;
    margin: 0 auto;
	margin-top: 108px;
	height: 650px;
	display: flex;
}
.section2 > div{
	padding: 100px 100px;
	width: 50%;
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
    justify-content: flex-end;
    overflow: hidden;
}
.section2 > div .title{
	position:relative;
	z-index : 1;
}
.section2 > div p{
	letter-spacing: -0.9px;
	color: #FFFFFF;
	font-size: 18px;
	position:relative;
	padding-top: 25px;
	line-height : 26px;
	z-index : 1;
}
.section2 .left_card{}
.section2 div .bg_img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.section2 div .bg_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
    transition: transform 1.3s;
}
.section2 div:hover .bg_img img{
	transform: scale(1.12);
}
.section2 .right_card{}

.section2 > div > .more_box{
	border: 1px solid #FFFFFF;
	max-width: 188px;
	height: 64px;
	margin-top: 50px;
	cursor: pointer;
	position: relative;
	display: flex;
	align-items: center;
	transition:all 0.3s;
	z-index : 1;
}
.section2 > div > .more_box:hover{
	background-color:rgba(255,255,255,0.3);
}
.section2 > div > .more_box a{
	padding-left:19px;
	width: 100%;
	height: 100%;
	letter-spacing: -0.9px;
	color: #FFFFFF;
	font-size: 18px;
 	font-family: 'SpoqaHanSansNeo-Light';
 	position: relative;
 	display: flex;
 	align-items: center;
}
.section2 > div > .more_box a::before{
	content: "";
	top: 50%;
	right: 24px;
	width: 40px;
	height: 1px;
	position: absolute;
	transform: translateY(-50%);
	background-color: #ffffff;
}
.section3{
	display: flex;
	padding-top: 150px;
}
.section3 .left_text{
	flex: 1;
}
.section3 .left_text .point_img{
	width: 43px;
	height: 33px;
	margin-bottom: 20px;
	background: url(/images/c_project/user/main/point_img.svg) center center no-repeat;
}
.section3 .left_text p.tit{
	letter-spacing: -2.1px;
	color: #30353B;
	font-size: 30px;
	color: #30353B;
	position: relative;
	display: inline-block;
   	font-family: 'AritaBuri_Semi_bold';
}
.section3 .left_text p.tit::before{
	content:"";
	position: absolute;
	top: 50%;
	right: -120%;
	width: 100%;
	height: 1px;
	transform:translateY(-50%);
	background-color: #30353B;
}
.section3 .left_text p.con{
	padding-top: 20px;
	text-align: left;
	letter-spacing: -1.96px;
	line-height: 46px;
	font-size: 28px;
	padding-left: 110px;
    font-family: 'AritaBuri_Light';
}
.section3 .left_text p.con span{
	color: #D6A884;
  	font-family: 'AritaBuri_Semi_bold';
}
.section3 .right_img{
	background: url(/images/c_project/user/main/section3_img.svg) center center no-repeat;
	width: 590px;
	height: 380px;
    transform: translateY(20px);
}
.section4{
	background-color: #FBF9F6;
	overflow-x: hidden;
}
.section4 .content_wrap{
	display : flex;
}
.section4 .content_wrap::after{
  content:'';
  display:block;
  clear:both;
}
.section4 .content_wrap .left_con{
	width: calc(calc((100% - 1280px)/2) + 440px);
	height: 600px;
	position: relative;
	display : flex;
	flex-direction : column;
	z-index: 2;
	background-color: #FBF9F6;
	padding-left: calc((100% - 1280px)/2);
	padding-top: 147px;
	padding-bottom: 120px;
}
.section4 .content_wrap .left_con p.tit{
	letter-spacing: -3.6px;
	color: #2A4139;
	font-size: 48px;
    font-family: 'AritaBuri_Bold';
}
.section4 .content_wrap .left_con p.sub_tit{
	padding-top: 18px;
	font-size: 18px;
	letter-spacing: -0.9px;
	line-height: 26px;
	color: #999999;
	font-family: 'SpoqaHanSansNeo-Light';
}
.section4 .content_wrap .left_con .more_box{
	padding-top: 50px;
}
.section4 .content_wrap .left_con .more_box a{
	display: inline-block;
	width: 188px;
	height: 60px;
	border: 1px solid #999999;
	display: flex;
	align-items: center;
	padding-left: 23px;
}
.section4 .content_wrap .left_con .more_box a span{
	letter-spacing: -0.9px;
	color: #999999;
	font-size: 18px;
	font-family: 'SpoqaHanSansNeo-Light';
	position: relative;
}
.section4 .content_wrap .left_con .more_box a span::before{
	content: "";
	position: absolute;
	right: -65%;
	top: 50%;
	transform: translateY(-50%);
	background-color: #999999;
	width: 40px;
	height: 1px;
}

.section4 .content_wrap .right_con{
	width: calc(100% - ((100% - 1280px)/2 + 440px));
	position: relative;
	z-index: 1;
	padding-top: 147px;
	padding-bottom: 120px;
}
.section4 .content_wrap .right_con .notice_slide .slide{
	width: 400px !important;
	height: 400px !important;
	background-color: #fff;
	box-shadow: 10px 10px 30px #D8D2CA80;
	margin-right: 40px;
	padding: 50px 50px;
}
.section4 .content_wrap .right_con .notice_slide .slick-active{
	border: 1px solid #D6A884;
}
.section4 .content_wrap .right_con .notice_slide .slide.new_mark{
	position: relative;
}
.section4 .content_wrap .right_con .notice_slide .slide.new_mark::after{
	content: "N";
	position: absolute;
	top: -20px;
	left: 10%;
	width: 40px;
	height: 40px;
	background-color: #AC031F;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: -1px;
	color: #FFFFFF;
	font-size: 20px;
	font-family: 'SpoqaHanSansNeo-Medium';
}
.section4 .content_wrap .right_con .notice_slide .slick-list{
	overflow: visible;
}
.section4 .content_wrap .right_con .notice_slide .slide p.slide_tit a{
	letter-spacing: -2.4px;
	
	font-size: 30px;
	line-height: 38px;
	font-family: 'SpoqaHanSansNeo-Regular';
}

.section4 .content_wrap .right_con .notice_slide .slick-active p.slide_tit a{
	color: #D6A884;
}
.section4 .content_wrap .right_con .notice_slide .slide p.slide_tit:hover a{
	text-decoration: underline;
  	text-underline-position: under;
}
.section4 .content_wrap .right_con .notice_slide .slide p.con{
	padding-top: 15px;
	letter-spacing: -0.85px;
	color: #999999;
	font-size: 17px;
	line-height: 24px;
	font-family: 'SpoqaHanSansNeo-Light';
   	overflow : hidden;
	text-overflow : ellipsis;
	display : -webkit-box;
	-webkit-line-clamp : 3;
	-webkit-box-orient : vertical;
}
.section4 .content_wrap .right_con .notice_slide .slide p.date{
	padding-top: 30px;
	letter-spacing: 0px;
	color: #999999;
	font-size: 17px;
	font-family: 'SpoqaHanSansNeo-Light';
}
.section4 .content_wrap .right_con .slide_progress_wrap{
	padding-right: calc((100vw - 1280px)/2);
}
.section4 .content_wrap .right_con .slide_progress_wrap .notice_control{
	padding-top: 118px;
	display: flex;
	justify-content: flex-end;
    align-items: center;
}
.section4 .content_wrap .right_con .slide_progress_wrap .notice_control .notice_dot{
	margin-left: 10px;
	margin-right: 10px;
}
.section4 .content_wrap .right_con .slide_progress_wrap .notice_control .notice_slide_prev{
	height: 20px;
	cursor: pointer;
}
.section4 .content_wrap .right_con .slide_progress_wrap .notice_control .notice_slide_next{
	height: 20px;
	cursor: pointer;
}
.section4 .content_wrap .right_con .slide_progress_wrap .notice_control .notice_dot .slick-dots li{
	letter-spacing: 1.5px;
	color: #000000;
	font-family: 'SpoqaHanSansNeo-Light';
}
.section4 .content_wrap .right_con .slide_progress_wrap .notice_control .notice_dot .slick-dots li span{
	letter-spacing: 1.5px;
	color: #C5C5C5;
	font-family: 'SpoqaHanSansNeo-Light';
}
.progress2{
	margin-top: 31px;
    position: relative;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #C5C5C5;
    background-image: linear-gradient(to right, #2A4139, #2A4139);
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: background-size .4s ease-in-out;
}
.section5{
	width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	display: flex;
}
.section5 .left_con{
	width: calc(100% / 3);
}
.section5 .left_con h3{
	letter-spacing: -2.1px;
	color: #30353B;
	font-size: 30px;
	font-family: 'SpoqaHanSansNeo-Bold';
	padding-bottom: 50px;
}
.section5 .left_con .box_wrap{
	display: flex;
	flex-wrap: wrap;
	transform: translateX(-29px);
}
.section5 .left_con .box_wrap .box{
	width: 33.3333%;
}
.section5 .left_con .box_wrap .box:nth-of-type(-n+3){
	margin-bottom: 75px;
}
.section5 .left_con .box_wrap .box a{
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.section5 .left_con .box_wrap .box a .img_icon{
	min-height: 59px;
}
.section5 .left_con .box_wrap .box a .img_icon img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.section5 .left_con .box_wrap .box a .name_icon{
	margin-top: 26px;
	letter-spacing: -0.8px;
	color: #666666;
	font-size: 16px;
	font-family: 'SpoqaHanSansNeo-Regular';
}
.section5 .middle_con{
	width: calc(100% / 3);
	margin-left: 30px;
	margin-right: 30px;
}
.section5 .middle_con .top_tit {
	padding-bottom: 35px;
	display: flex;
	justify-content: space-between;
}
.section5 .middle_con .top_tit h3{
	letter-spacing: -2.1px;
	color: #30353B;
	font-size: 30px;
	font-family: 'SpoqaHanSansNeo-Bold';
}
.section5 .middle_con .top_tit .view_all_btn > span{
	letter-spacing: 1.5px;
	color: #707070;
	font-size: 15px;
	font-family: 'SpoqaHanSansNeo-Light';
	margin-right: 8px
}
.section5 .middle_con .con ul li{
	padding: 20px 0px;
	border-bottom: 1px solid #E9E4DF;
}
.section5 .middle_con .con ul li a{
	display: flex;
}
.section5 .middle_con .con ul li a span.text{
	flex: 1;
	font-size: 18px;
	letter-spacing: -0.9px;
	color: #666666;
	font-family: 'SpoqaHanSansNeo-Regular';
	position: relative;	
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: flex;
    align-items: center;
    display : inline-block;
}
.section5 .middle_con .con ul li a span.text .new_icon {
	position: relative;
	display : none;
}
.section5 .middle_con .con ul li.new a span.text .new_icon {
	position: relative;
	display: inline-block;
	min-width: 20px;
	height: 20px;
	background-color: #AC031F;
	border-radius: 50%;
	line-height : 26px;
	vertical-align: middle;
	margin-left : 3px;
}
.section5 .middle_con .con ul li.new a span.text .new_icon::after{
	content: "N";
	position: absolute;
    display: flex;
    width: 100%;
    height: 100%;
    font-size: 10px;
    font-style: normal;
    justify-content: center;
    align-items: center;
	text-align: center;
	color: #FFFFFF;
}
.section5 .middle_con .con ul li a span.date{
	flex-basis: 100;
	letter-spacing: 1.5px;
	color: #C5C5C5;
	font-family: 'SpoqaHanSansNeo-Light';
}




.section5 .right_con{
	width: calc(100% / 3);
	/* padding-left: 95px; */
}
.section5 .right_con .top_tit {
	padding-bottom: 35px;
	display: flex;
	justify-content: space-between;
}
.section5 .right_con .top_tit h3{
	letter-spacing: -2.1px;
	color: #30353B;
	font-size: 30px;
	font-family: 'SpoqaHanSansNeo-Bold';
}
.section5 .right_con .top_tit .view_all_btn{
	
}
.section5 .right_con .top_tit .view_all_btn > span{
	letter-spacing: 1.5px;
	color: #707070;
	font-size: 15px;
	font-family: 'SpoqaHanSansNeo-Light';
	margin-right: 8px
}
.section5 .right_con .con{

}
.section5 .right_con .con ul{

}
.section5 .right_con .con ul li{
	padding: 20px 0px;
	border-bottom: 1px solid #E9E4DF;
}
.section5 .right_con .con ul li a{
	display: flex;
}
.section5 .right_con .con ul li a span.text{
	flex: 1;
	font-size: 18px;
	letter-spacing: -0.9px;
	color: #666666;
	font-family: 'SpoqaHanSansNeo-Regular';
	position: relative;	
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: flex;
    align-items: center;
    display : inline-block;
}
.section5 .right_con .con ul li a span.text .new_icon {
	position: relative;
	display : none;
}
.section5 .right_con .con ul li.new a span.text .new_icon {
	position: relative;
	display: inline-block;
	min-width: 20px;
	height: 20px;
	background-color: #AC031F;
	border-radius: 50%;
	line-height : 26px;
	vertical-align: middle;
	margin-left : 3px;
}
.section5 .right_con .con ul li.new a span.text .new_icon::after{
	content: "N";
	position: absolute;
    display: flex;
    width: 100%;
    height: 100%;
    font-size: 10px;
    font-style: normal;
    justify-content: center;
    align-items: center;
	text-align: center;
	color: #FFFFFF;
}
.section5 .right_con .con ul li a span.date{
	flex-basis: 100;
	letter-spacing: 1.5px;
	color: #C5C5C5;
	font-family: 'SpoqaHanSansNeo-Light';
}
@media screen and (max-width: 1570px){
	/*section1*/
	.section1{
    background-position:71px bottom;
    padding-left: 40px;
    padding-right: 40px;
	}
}
@media screen and (max-width: 1240px){
	/*메인*/
	.main_banner_text_wrap {
	    bottom: 30%;
	    right: 10.5%;
	}
	.controler_all {
	    right: 10.5%;
	    bottom: 20%;
	}	
	/*section1*/
	.section1{
	    background-position:-32px bottom;
	    padding-left: 130px;
	    padding-right: 130px;
	}
	.section1 .bottom_con .left_area ul{
		flex-direction: column;
		}
	.section1 .bottom_con .left_area ul li{
		width:100%;
	}
	.section1 .bottom_con .left_area{
		padding-right:0;
	}
	.section1 .bottom_con .right_area{
	 	flex-basis:470px;
	}
	.section1 .bottom_con .left_area ul li:nth-of-type(2n)::after{
		height : 0;
	}
	/*section2*/
	.section2{
		height:500px;
	}	
	
	/*section3*/
	.section3{
    	flex-direction: column;
	}
	.section3 .right_img {
    	background-position: right bottom;
    	background-size: contain;
    	width : 100%;
	}
	
}
@media screen and (max-width: 1028px){
	/*메인*/
	.main_slide .slider .slick-list .slide{
		height: 50.03vw;
	}
	.main_banner_text_wrap .banner_title{
		height:100px;	
	}
	.main_banner_text_wrap .banner_title img{
		width: auto;
	}
	.main_banner_text_wrap{
		right: 5%;
		bottom:30%;
	}
	.controler_all{
		right: calc(256px + 2.5%);
		bottom: 0;
	}
	.scroll_down_ani{
		display:none;
	}
	.reserv_btn_wrap{
		/* bottom:200px; */
	}
	/*section1*/
	.section1{
	 background-size:1120px;
	 padding-left:0;
	 padding-right:0;
	}
	.section1 .bottom_con{
		flex-direction: column;
	}
	.section1 .bottom_con .left_area{
		width: 510px;
	    margin: 0 auto;
	    padding-top:30px;
	    padding-bottom:80px;
	}
	.section1 .bottom_con .left_area ul{
	    flex-direction: row;
	    margin:0 auto;
	}
	.section1 .bottom_con .left_area ul li{
		width:50%;
	}
	.section1 .bottom_con .left_area ul li:nth-of-type(2n)::after{
	    height: 1px;
	}
	.section1 .bottom_con .right_area{
	 	width: 510px;
	 	margin: 0 auto;
	}
	.section1 .bottom_con .right_area::before{
		border:none;
	}
	/*section2*/
	.section2{
		height: 400px;
	}
	.section2 > div {
    	padding: 40px 50px;
	}
	.section2 > div > .more_box{
		max-width: 170px;
    	height: 50px;
	}
	.section2 > div > .more_box a::before{
		widht:35px;
		right:19px;
	}
	
	/*section4*/
	.section4 .content_wrap .left_con {
    	width: 280px;
    	padding-left : 20px;
	}
	.section4 .content_wrap .left_con .more_box {
    	max-width : 170px;
    	height : 50px;
	}
	.section4 .content_wrap .left_con .more_box a {
		height : 50px;
	}
	.section4 .content_wrap .right_con {
    	width: calc(100% - 280px);
	}	
	
	/*section5*/
	.section5 {
		flex-direction : column;
	}
	.section5 .left_con {
    	width: 100%;
	}
	.section5 .middle_con {
		padding-left : 0;
		padding-top : 95px;		
    	width: 100%;
		margin: 0;
	}
	.section5 .right_con {
		padding-left : 0;
		padding-top : 95px;		
    	width: 100%;
	}
}
@media screen and (max-width: 768px){
		/*메인*/
	.main_slide .slider .slick-list .slide{
		/* height: calc(100vh - 800px); */
	}
	.main_banner_text_wrap .banner_title{
    	height:85px;
	}
	.main_banner_text_wrap{
		right: 8%;
		bottom: 75px;
	}
	.controler_all{
		right: 8%;
		transform: translateX(10px);
		bottom: 20px;
	}
	.reserv_btn_wrap{
		display: flex;
	    width: 100%;
    	bottom:unset;
    	top : 100%;
	}
	.reserv_btn_wrap a {
		height: 50px;
		padding: 0 20px;
	}
	.reserv_btn_wrap a span {
    	font-size: 15px;
	}
	.reserv_btn_wrap a img {
    	width: 37px;
	}
	.reserv_btn_wrap small{
		font-size: 13px;
	}
	.btn_wrap{
		min-width: 50px;
	}
	
	
	/*section1*/	
	.section1{
		padding : 0 15px;
	    padding-top: 100px;
    	background: transparent;
	}
	.section1 .top_title{
		padding-bottom: 0px;
	}
	.section1 .top_title h1{
		font-size: 26px;
	}
	.section1 .top_title p {
    	font-size: 15px;
    	letter-spacing: -0.4px;
    	padding-top: 12px;
    	line-height: 22px;
	}
	.section1 .bottom_con .left_area {
    	width: 100%;
    	padding-bottom: 20px;
	}
	.section1 .bottom_con .left_area p.title{
	    font-size: 20px;
	    padding-bottom: 20px;
	}
	.section1 .bottom_con .left_area ul{
		flex-direction:column;
	}
	.section1 .bottom_con .left_area ul li{
		width:100%;
		padding : 14px 0;
		padding-left : 12px;
	}
	.section1 .bottom_con .left_area ul li:last-of-type::after{
		display: none;
	}
	.section1 .bottom_con .left_area ul li span{
		font-size: 15px;
	}
	.section1 .bottom_con .left_area ul li::after {
	    content: "";
	    position: absolute;
	    left: 0;
	    bottom: 0px;
	    width: 100%;
	    height: 1px;
	    background-color: #E9E4DF;
	}
	.section1 .bottom_con .left_area ul li:nth-of-type(2n)::after{
	    left: 0;
	    width: 100%;
	}
	
	/*section2*/
	.section2{
		height:auto;
		flex-direction:column;
	}
	.section2 > div {
		width:100%;	
    	padding: 60px 35px;
	}
	.section2 > div > .more_box {
    	margin-top: 30px;
	}
	.section2 > div > .more_box a {
    letter-spacing: -0.5px;
    font-size: 15px;
	}
	
	/*section3*/
	.section3 .left_text p.tit {
    	letter-spacing: -1.3px;
    	font-size: 24px;
	}
	.section3 .left_text p.con {
    	padding-left: 28px;
    	font-size : 20px;
	}
	
	/*section4*/
	.section4{
		padding-bottom: 50px;
	}
	.section4 .content_wrap{
		flex-direction : column;
	}
	.section4 .content_wrap .left_con {
		flex-direction : row;
		flex-wrap : wrap;
   		justify-content: space-between;
    	width: 100%;
    	height : auto;
    	padding : 80px 25px 0;
	}
	.section4 .content_wrap .left_con p.tit {
    	letter-spacing: -1.8px;
    	font-size: 36px;
    	width : 100%;
	}
	.section4 .content_wrap .left_con p.sub_tit {
    	padding-top : 18px;
	}
	.section4 .content_wrap .left_con .more_box {
    	padding-top : 18px;
	}
	.section4 .content_wrap .right_con {
    	width: 100%;
		padding : 74px 25px 0;
	}	
	.section4 .content_wrap .right_con .slide_progress_wrap .notice_control {
		padding-top : 65px;
	}
	
	/*section5*/
	.section5 .middle_con .con ul li a {
		flex-direction : column;
	}
	.section5 .middle_con .con ul li a span.text {
		width : 100%;
	}
	.section5 .middle_con .con ul li a span.date {
		padding-top : 10px;
	}

	.section5 .right_con .con ul li a {
		flex-direction : column;
	}
	.section5 .right_con .con ul li a span.text {
		width : 100%;
	}
	.section5 .right_con .con ul li a span.date {
		padding-top : 10px;
	}
	
}
@media screen and (max-width: 594px){
	.main_slide .slider .slick-list .slide {
		height: calc((var(--vh, 1vh) * 100) - 100px);
	}
	
	/*section1*/
	.section1 .bottom_con .left_area ul{
		flex-direction:column;
	}
	.section1 .bottom_con .right_area {
    	width: 100%;
    	padding : 55px 40px;
    	flex-basis: 420px;
   		width: calc(100% + 30px);
   		transform: translateX(-15px);
	}
	.section1 .bottom_con .right_area > .info {
    	padding-bottom : 40px;
		padding-top: 10px;
	}
	.section1 .bottom_con .right_area > .info .right_info {
		padding-top : 0px;
	}
	.section1 .bottom_con .right_area > .info .right_info div:nth-of-type(1) {
    	font-size: 15px;
    	/* line-height: 22px; */
	}
	.section1 .bottom_con .right_area > .info .right_info .time {
    	letter-spacing: -2.8px;
    	font-size: 42px;
	}
	.section1 .bottom_con .right_area > .info .right_info .detail {
    	font-size: 18px;
	}
	.section1 .bottom_con .right_area > .info .right_info .detail div{
		font-size: 18px;
	}
	.section1 .bottom_con .right_area > .info .right_info .detail div.top{
		font-size: 18px;
		margin-bottom: 0px;
	}
	.section1 .bottom_con .right_area .add_info {
    	justify-content: center;
	}	
	.section1 .bottom_con .right_area .add_info::before {
    	left: 50%;
    	transform: translateX(-50%);
    	width: 100%;
    	background-size: contain;
	}	
	.section1 .bottom_con .right_area .add_info p {
    	justify-content: center;
    	text-align: center;
    	padding : 0;
	}

	
	/*section2*/
	.section2 {
		margin-top: 0px;
	}
	.section2 > div .title {
    	height: 25px;
	}
	.section2 > div .title img {
    	height: 100%;
	}
	.section2 > div p {
    	letter-spacing: -0.4px;
    	font-size: 15px;
    	padding-top: 20px;
    	line-height: 26px;
	}	
	
	/*section3*/
	.section3 {
    	padding-top: 85px;
    	display: none;
	}
	.section3 .left_text p.con {
    	font-size : 15px;    	
    	line-height: 30px;
	}
	
	/*section4*/
	.section4 .content_wrap .left_con {
    	padding: 100px 25px 0;
	}
	.section4 .content_wrap .right_con {
    	padding: 15px 25px 0;
	}
	.section4 .content_wrap .right_con .notice_slide .slide.new_mark::after {
    	top: -10px;
    	width: 22px;
    	height: 22px;
    	letter-spacing: 0px;
    	font-size: 14px;
	}	
	.section4 .content_wrap .right_con .notice_slide .slide p.slide_tit a {
		font-size : 17px;
		letter-spacing : -1.0px;
		line-height : 21px;
		overflow : hidden;
		text-overflow : ellipsis;
		display : -webkit-box;
		-webkit-line-clamp : 2;
		-webkit-box-orient : vertical;
	}
	.section4 .content_wrap .right_con .notice_slide .slide p.con {
		position : relative;		
    	overflow : hidden;
		text-overflow : ellipsis;
		display : -webkit-box;
		-webkit-line-clamp : 3;
		-webkit-box-orient : vertical;
		font-size : 14px;
		padding-top : 15px;
	}
	.section4 .content_wrap .right_con .notice_slide .slide p.date {
		padding-top : 20px;
		font-size : 14px;
	}
	.section4 .content_wrap .right_con .slide_progress_wrap .notice_control {
		padding-top : 19px;
	}
	.section4 .content_wrap .right_con .slide_progress_wrap .progress2 {
    	margin-top: 12px;
}
	.section4 .content_wrap .right_con .slide_progress_wrap .notice_control .notice_slide_prev {
    	height: 26px;
	}
	.section4 .content_wrap .right_con .slide_progress_wrap .notice_control .notice_slide_next {
    	height: 26px;
	}
	
}
@media screen and (max-width: 480px){
	.main_banner_text_wrap .banner_title {
    	height: 56px;
	}
	.reserv_btn_wrap a img {
    	width: 24px;
	}
	.controler_all{
		/* bottom:60%; */
	}
	.circle_wrap_wrap {
    	margin-right: 0px;
	}
	
	/*section1*/
	.section1 .top_title {
    	padding-bottom: 5px;
	}
	.section1 .bottom_con .left_area p.title{
	    padding-bottom: 8px;
	}
	.section1 .bottom_con .right_area > p {
    	letter-spacing: -1.48px;
    	font-size: 22px;
    	padding-bottom : 25px;
	}
	.section1 .bottom_con .right_area > .info .left_info .clock_img {
    	width: 48px;
    	height: 48px;
	}	
	.section1 .bottom_con .right_area .add_info p {
    	font-size : 15px;
	}
	
	/*section3*/
	.section3 .right_img {
		height : 70vw;
	}
	.section3 .left_text p.tit {
    	letter-spacing: -0.5px;
    	font-size: 20px;
	}
	
	/*section4*/
	.section4 .content_wrap .left_con p.tit {
    	letter-spacing: -0.8px;
    	font-size: 24px;
	}
	.section4 .content_wrap .left_con p.sub_tit {
    	padding-top: 14px;
    	font-size : 15px;
    	line-height : 20px;
	}
	.section4 .content_wrap .left_con .more_box {
		display : none;
	} 	
	/* .section4 .content_wrap .left_con .more_box a span::before {
    	right: -80%;
	}
	.section4 .content_wrap .left_con .more_box a span {
    	letter-spacing: -0.6px;
    	font-size: 15px;
	} */
	.section4 .content_wrap .right_con .notice_slide .slide {
    	width: calc(100vw - 25px - 25px) !important;
    	height: 240px !important;
    	margin-right: 10px;
    	padding: 30px 25px 20px;
	}	
	.section4 .content_wrap .right_con .notice_slide .slide p.slide_tit {
		position : relative;
		display : block;
	}
	.section4 .content_wrap .right_con .slide_progress_wrap .notice_control .notice_dot .slick-dots li {
    	font-size : 14px;
	}
	.slick-dots li{
		font-size: 14px;
	}
	/*section5*/
	.section5 {
    	padding-top: 57px;
    	padding-bottom: 57px;
	}
	.section5 .left_con h3 {
		font-size : 20px;	
		padding-bottom : 25px;
	}
	.section5 .left_con .box_wrap {
    	justify-content: center;
    	align-items: center;
    	transform: unset;    	
	}
	.section5 .left_con .box_wrap .box {
    	width: 50%;
	}
	.section5 .left_con .box_wrap .box:nth-of-type(-n+3) {
    	margin-bottom: 0px;
	}
	.section5 .left_con .box_wrap .box:nth-of-type(-n+4) {
    	margin-bottom: 30px;
	}
	.section5 .left_con .box_wrap .box a .name_icon {
    	margin-top: 12px;
    	letter-spacing: -0.4px;
    	font-size: 14px;
	}
	.section5 .middle_con .top_tit h3 {
    	letter-spacing: -0.9px;
    	font-size: 20px;
	}
	.section5 .middle_con .top_tit .view_all_btn > span {
    	font-size: 14px;
    	margin-right : 4px;
	}
	.section5 .middle_con .top_tit .view_all_btn > .plus_img {
		display : inline-block;
    	width : 26px;
    	height : 26px;
	}
	.section5 .middle_con .top_tit .view_all_btn > .plus_img img {
    	width : 100%;
	}
	.section5 .middle_con .top_tit {
		padding-bottom : 8px;	
	}
	.section5 .middle_con .con ul li {
    	padding: 12px 0px;
	}
	.section5 .middle_con .con ul li a span.text {
		font-size : 15px;
		line-height : 22px;
    	white-space: normal;
    	display: -webkit-box;
    	-webkit-line-clamp: 2;
    	-webkit-box-orient: vertical;
	}
	.section5 .middle_con .con ul li.new a span.text .new_icon {
    	min-width: 18px;
    	height: 18px;
	}
	.section5 .middle_con .con ul li a span.date {
    	padding-top: 8px;
    	font-size : 14px;
	}
	
	
	.section5 .right_con .top_tit h3 {
    	letter-spacing: -0.9px;
    	font-size: 20px;
	}
	.section5 .right_con .top_tit .view_all_btn > span {
    	font-size: 14px;
    	margin-right : 4px;
	}
	.section5 .right_con .top_tit .view_all_btn > .plus_img {
		display : inline-block;
    	width : 26px;
    	height : 26px;
	}
	.section5 .right_con .top_tit .view_all_btn > .plus_img img {
    	width : 100%;
	}
	.section5 .right_con .top_tit {
		padding-bottom : 8px;	
	}
	.section5 .right_con .con ul li {
    	padding: 12px 0px;
	}
	.section5 .right_con .con ul li a span.text {
		font-size : 15px;
		line-height : 22px;
    	white-space: normal;
    	display: -webkit-box;
    	-webkit-line-clamp: 2;
    	-webkit-box-orient: vertical;
	}
	.section5 .right_con .con ul li.new a span.text .new_icon {
    	min-width: 18px;
    	height: 18px;
	}
	.section5 .right_con .con ul li a span.date {
    	padding-top: 8px;
    	font-size : 14px;
	}
}
/* 섹션06 - 롤링배너 */
.section06{
    position: relative;
	border-top: 1px solid #F4F4FE;
	padding-top: 10px;
	padding-bottom: 10px;
}
.section06 > .layout_max {
	
	position: relative;
}
.section06 .left_area{
	display: flex;
	overflow: hidden;
    width: calc(100% - 70px);
}
.section06 .slick-slider{
	position: static;
}
.section06 .slick-slider .slider-slide{
	margin-left: 30px;
}
.section06 .slick-slider .slider-slide:last-child{
	/* margin-left: 0; */
}
.section06  .slick-prev{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 40px;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	background: url('/images/c_project/user/main/slick_arrow_prev.svg') no-repeat;
	background-size: contain;
	z-index: 2;
}
.section06  .slick-next{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	width: 20px;
	height:	20px;
	text-indent: -9999px;
	background: url('/images/c_project/user/main/slick_arrow_next.svg') no-repeat;
	background-size: contain;

	z-index: 2;
}

.section06  .slick-slider .slider-slide .img_wrap{
	display: flex;
	align-items: center;
}

@media screen and (max-width:1023px){
	.section06 .left_area{
		width: calc(100% - 20px);
	}
}
@media screen and (max-width:767px){
	.section06 .left_area{
		width: calc(100% - 50px);
	}
	.section06 .slick-slider .slider-slide .img_wrap{
		height: auto;
	}
	.section06 .slick-slider .slider-slide .img_wrap img{
		width: 140px;
		height: 44px;
		object-fit: contain;
	}
	.section06 .slick-slider .slider-slide{
		margin-left: 10px;
	}
}

/* 메인페이지 팝업 스타일 */
.layerPopup{
	position: absolute;
	z-index: 199;
	display: none;
}
.layerPopup .top_img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.layerPopup .bottom_function{
	position: relative;
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 35px;
	background: #8a8a8a;
	font-size: 14px;
	line-height: 35px;
	color: #FFF;
	padding-left: 3%;
}
.layerPopup .bottom_function .left_area{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: calc(100% - 75px);
}
.layerPopup .bottom_function .left_area .center_area{
	padding-right: 3%;
	text-decoration: underline;
}
.layerPopup .bottom_function .left_area label{
	margin-left: 7px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	word-break: break-all;
}
.layerPopup .bottom_function .right_area{
	min-width: 75px;
	height: 100%;
	background-color: #4c4c4c;
	display: flex;
	align-items: center;
	justify-content: center;
}
.layerPopup .bottom_function .right_area button{
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #FFF;
}
@media screen and (max-width: 767px){
	.layerPopup{
		display: none !important;
	}
}


















